<!doctype html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
<link href="assets/images/ingenioushues-favicon.ico" rel="icon" type="image/x-icon" />
<title>ingenious hues - We create the concept, it&#039;s just not a site.</title>

<meta name="description" content="We create the concept, it&#039;s just not a site.">
  <meta name="keywords" content="UI UX designer,front-end designer,UI developer,UX designer,front-end designer,website designer,web developer,app design,mobile app design company in India,mobile app development company,fullstack designer,HTML,CSS,jQuery,JavaScript,UI,UX,UI designer,ux designer,fullstack designer,ui ux designer bhopal,ui ux designer india,ui designer,web designer,ui ux designer indore">
  <meta name="author" content="ingenious hues">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="assets/css/bootstrap.min.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

    <!-- Owl Stylesheets -->
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
	<link rel="stylesheet" href="assets/css/style.css">
	

</head>
<body>
<header class="default d-flex align-items-center justify-content-between">
  <div class="container">
    <nav class="navbar navbar-expand-lg navbar-light bg-transparent p-0"> <a class="navbar-brand" href="index.php"></a>
      <div class="form-inline my-2 my-lg-0 ml-auto menu">
          <ul>
            <li><a href="portfolio.php" class="btn d-md-block d-none">Works</a></li>
            <li><a href="#" id="hire" class="btn">Hire Us</a></li>
          </ul>
        </div>
    </nav>
  </div>
</header>


<!--<header class="default d-flex align-items-sm-center justify-content-sm-between">
  <div class="container">
    <nav class="navbar navbar-expand-lg navbar-light bg-transparent p-0"> <a class="navbar-brand" href="index.php"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <div class="form-inline my-2 my-lg-0 ml-auto menu">
          <ul>
            <li><a href="#" class="portfolio btn">Works</a></li>
            <li><a href="#" class="btn hire">Hire Us</a></li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
</header>-->


<section class="py-5 banner main text-white d-flex align-items-center justify-content-between section-vh">
  <div class="container">
    <div class="row d-flex align-items-sm-center justify-content-sm-between">
      <div class="col-12 col-lg-7 text-center text-lg-left">
        <h1 class="display-4 mb-3"><b>Design, Development & Identity for your Product.</b></h1>
        <h4 class="font-weight-light mb-4">We are expert in design. Specializing in mobile app design, website design and development. wire-frames design, graphics and branding design.</h4>
        <a href="portfolio.php" class="btn btn-light btn-theme text-uppercase font-weight-bold">Works</a> </div>
      <div class="col-12 col-lg-5 d-none d-lg-block p-5" data-aos="zoom-in" data-aos-delay="500"> <img class="img-fluid" src="assets/images/index7.png" alt="Image"> </div>
    </div>
    <div class="sm-footer ftr-default row container justify-content-between">
      <div class="col-md-4 col-lg-4 col-3 main-social pr-0 pr-sm-3"> <a href="https://www.behance.net/ingenioushues" target="_blank"><i class="fab fa-behance"></i></a> <a href="https://dribbble.com/ingenioushues"><i class="fab fa-dribbble"></i></a> </div>
      <div class="col-md-5 col-lg-4 col-9 text-right"> 
       <a class="mailto" href="mailto:ingenioushues@gmail.com">
              <div class="mailto-inner">
                <span class="mailto-label"> <!--<img class="mr-2" src="images/email.svg" alt="" data-no-retina="true">--> Mr.akhilesh.verma@live.com</span>
                <img class="mail-arw pr-1" style="transform: rotate(15deg);" src="assets/images/send-mail-white.svg" alt="" data-no-retina="true">
              </div>
            </a>
            
        <!--<a href="mailto:ingenioushues@gmail.com" class="font-weight-light mr-5 text-white pr-4">akhileshv29@gmail.com</a>--> 
        <a href="#" class="scroll-down d-none d-sm-block" address="true"></a> </div>
    </div>
  </div>
</section>


<!--<section class="ok d-flex align-items-center justify-content-between">
  <div class="container">
    <div class="row">
      <div class="col-12 col-lg-6"> <img class="img-fluid" src="images/s2.png" alt="Image"> </div>
      <div class="col-12 col-lg-6">
        <div class="row">
          <div class="col">
            <h1 class="text-decorate"><b>About Us</b></h1>
            <h5 class="my-3">We create design for web sites, mobile applications and online stores. We are also proficient in prototyping and UX.</h5>
            <p>What are the key principles that make design look good? Usability, visual cleanness, right color coding, balanced typography, grids and modern look. That’s what Apple, Microsoft, Uber and AirBnb look like. And that is the design approach we practice.</p>
            <p>We are a team of experienced and highly qualified designers. Each of us is focused on the result. We start a new project with “What’s the crucial point for the user” question. We always try to go as deep into the problem as it’s possible.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>-->

<section class="service bg-light d-flex align-items-center justify-content-between ok py-5">
  <div class="container">
    <div class="text-center mb-4 row clearfix">
      <h1 class="col-12"><b>Services</b></h1>
      <h5 class="col-lg-9 m-auto"><b>ingenious<span class="text-orange">hues</span></b> is a leading design agency that help you visualize even the wildest ideas converting them into elegant designs, awesome experiences, and catchy brands.</h5>
    </div>
    <div class="row">
      <div class="col-md-6 col-lg-3">
        <div class="service-blk py-5 px-4">
          <div class="hover-block"> <a href="#"> <img class="img-fluid" src="assets/images/web.svg" alt="Image">
            <h4 class="mt-4 mb-3"><b>Web</b></h4>
            </a> </div>
          <ul class="sub-service">
            <li>– UI/UX design</li>
            <li>– Prototyping</li>
            <li>– Frontend</li>
            <li>– Backend</li>
            <li>– Technical writing and QA</li>
          </ul>
        </div>
      </div>
      <div class="col-md-6 col-lg-3">
        <div class="service-blk py-5 px-4">
          <div class="hover-block"> <a href="#"> <img class="img-fluid" src="assets/images/mobile.svg" alt="Image">
            <h4 class="mt-4 mb-3"><b>Mobile apps</b></h4>
            </a> </div>
          <ul class="sub-service">
            <li>– UI/UX design</li>
            <li>– Prototyping</li>
            <li>– IOS / Android App Design</li>
            <li>– Development</li>
            <li>– Technical writing and QA</li>
          </ul>
        </div>
      </div>
      <div class="col-md-6 col-lg-3">
        <div class="service-blk py-5 px-4">
          <div class="hover-block"> <a href="#"> <img class="img-fluid" src="assets/images/branding.svg" alt="Image">
            <h4 class="mt-4 mb-3"><b>Branding</b></h4>
            </a> </div>
          <ul class="sub-service">
            <li>– Naming</li>
            <li>– Logo design</li>
            <li>– Brand identity system</li>
            <li>– Infographics</li>
          </ul>
        </div>
      </div>
      <div class="col-md-6 col-lg-3">
        <div class="service-blk py-5 px-4">
          <div class="hover-block"> <a href="#"> <img class="img-fluid" src="assets/images/motion.svg" alt="Image">
            <h4 class="mt-4 mb-3"><b>Motion</b></h4>
            </a> </div>
          <ul class="sub-service">
            <li>– Promo videos</li>
            <li>– Interaction design</li>
            <li>– Motion graphics</li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="work port py-5">
  <div class="container-fluid">
  <div class="text-center mb-4 row clearfix text-white">
      <h1 class="col-12"><b>Works</b></h1>
      <h5 class="col-sm-9 m-auto">Your standards are high, so are ours. Let our work speak for our high quality services.</h5>
    </div>
  <div id="demos" class="pt-4">
    <div class="row">
      <div class="col-12 p-0">
        <div class="owl-carousel owl-theme">
          <div class="item">
            <a href="app_dating.php">
            	<div class="work-title">
            		<h5>Dating Application</h5> 
            		<p>App Design</p>
            	</div>
            	<span class="arw-go"><img src="assets/images/right-arrow.svg" alt="Image"></span>
            	<img class="img-fluid" src="portfolio/app_dating/sample.jpg" alt="Image"> 
            </a>
          </div>
          <div class="item">
            <a href="brand_cw.php">
            	<div class="work-title">
            		<h5>Consulting Whiz</h5> 
            		<p>Branding</p>
            	</div>
            	<span class="arw-go"><img src="assets/images/right-arrow.svg" alt="Image"></span>
            	<img class="img-fluid" src="portfolio/brand_cw/sample.jpg" alt="Image"> 
            </a>
          </div>
          <div class="item">
            <a href="web-puro.php">
            	<div class="work-title">
            		<h5>Purolator filters</h5> 
            		<p>Web Design</p>
            	</div>
            	<span class="arw-go"><img src="assets/images/right-arrow.svg" alt="Image"></span>
            	<img class="img-fluid" src="portfolio/web-puro/sample.jpg" alt="Image"> 
            </a>
          </div>
          <div class="item">
            <a href="brand_ChrisCung.php">
            	<div class="work-title">
            		<h5>ChrisCung</h5> 
            		<p>Branding</p>
            	</div>
            	<span class="arw-go"><img src="assets/images/right-arrow.svg" alt="Image"></span>
            	<img class="img-fluid" src="portfolio/brand_ChrisCung/sample.jpg" alt="Image"> 
            </a>
          </div>
          <div class="item">
            <a href="web_acs.php">
            	<div class="work-title">
            		<h5>ACS</h5> 
            		<p>Branding & Web Design</p>
            	</div>
            	<span class="arw-go"><img src="assets/images/right-arrow.svg" alt="Image"></span>
            	<img class="img-fluid" src="portfolio/web-acs/sample.jpg" alt="Image"> 
            </a>
          </div>
          <div class="item">
            <a href="brand_elephant.php">
            	<div class="work-title text-dark">
            		<h5>Elephant</h5> 
            		<p class="text-secondary">Branding</p>
            	</div>
            	<span class="arw-go"><img src="assets/images/right-arrow-black.svg" alt="Image"></span>
            	<img class="img-fluid" src="portfolio/brand_elephant/sample.jpg" alt="Image"> 
            </a>
          </div>
          
         <div class="item">
            <a href="portfolio.php" class="playBut">
            <img class="img-fluid" src="portfolio/a10.jpg" alt="Image">
				<span class="pl-svg">
				 	<h4 style="opacity: 1; color: #fff; text-align: center;">See All</h4>
					 <svg version="1.1"
						 xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:a="http://ns.adobe.com/AdobeSVGViewerExtensions/3.0/"
						 x="0px" y="0px" width="90" height="auto" viewBox="0 0 213.7 213.7" enable-background="new 0 0 213.7 213.7"
						 xml:space="preserve">

					<polygon class="triangle" id="XMLID_18_" fill="none" stroke-width="7" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" points="
						73.5,62.5 148.5,105.8 73.5,149.1 "/>

					<circle class="circle" id="XMLID_17_" fill="none"  stroke-width="7" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" cx="106.8" cy="106.8" r="103.3"/>
					</svg>
				</span>
			</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</section>

<section class="bg-white py-5">
  <div class="my-5">
    <div class="container">
      <div class="row d-flex align-items-center justify-content-between">
        <div class="col-12 col-lg-6" data-aos="fade-up" data-aos-anchor-placement="top-bottom"> <img class="img-fluid" src="assets/images/s5.png" alt="Image"> </div>
        <div class="col-12 col-lg-6 align-self-center help-blk">
          <div class="text-center text-lg-left">
          	<h1 class="mb-0"><b>We Can Help You If:</b></h1>
            <h5 class="mb-5">There are some typical cases when we can help you.</h5>
          </div>
          <div class="media mt-3"> <i class="far fa-image fa-2x align-self-center"></i>
            <div class="media-body"> If you need a website design. And you have some ideas about it (or not) </div>
          </div>
          <div class="media mt-3"> <i class="far fa-window-restore fa-2x align-self-center"></i>
            <div class="media-body"> If you want to redesign an existing website </div>
          </div>
          <div class="media mt-3"> <i class="fab fa-uikit fa-2x align-self-center"></i>
            <div class="media-body"> If you already have wireframes and looking for somebody who can make perfect UI </div>
          </div>
          <div class="media mt-3"> <i class="fas fa-mobile-alt fa-2x align-self-center"></i>
            <div class="media-body"> If you need mobile app design </div>
          </div>
          <div class="media mt-3"> <i class="far fa-object-ungroup fa-2x align-self-center"></i>
            <div class="media-body"> If you need UX or prototyping. </div>
          </div>
          <div class="media mt-3"> <i class="fas fa-code fa-2x align-self-center"></i>
            <div class="media-body"> If you want to hire outsource designers for ongoing basis </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="py-5 bg-light testimonials">
  <div class="my-5">
    <div class="container pb-5">
     <div class="text-center mb-4 row clearfix">
      <h1 class="col-12"><b>Clients Feedback</b></h1>
    </div>
      <div class="bd-example">
		  <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
			<ol class="carousel-indicators">
			  <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
			  <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
			  <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
			  <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
			  <li data-target="#carouselExampleCaptions" data-slide-to="4"></li>
			</ol>
			<div class="carousel-inner">
			  <div class="carousel-item active">
				  <h5 class="p-4 quote-text"><i class="fas fa-quote-left quote"d></i> Employing Ingenioushues saves time and money over using in-house designers. Their team is consistently on top of all aspects of the project, and everything is delivered within the initial timeframe and budget discussed.</h5>
				  <div class="media p-3">
					  <a href="https://clutch.co/profile/ingenioushues#review-127134" target="_blank" class="position-relative client-pic">
					  	<img src="assets/images/client/boy.jpg" class="mr-3 rounded-circle client-pic-hvr" alt="clutch.co">
					  	<div class="portal"><img src="assets/images/client/p1.jpg" class="rounded-circle border" alt="clutch.co"></div>
					  </a>
					  <div class="media-body ml-2">
						<h5 class="m-0 pt-2 font-weight-bold">Matt Kretsinger</h5>
						<p class="pb-0">Founder, Matt Kretsinger LLC | Missouri, USA</p>
					  </div>
					</div>
			  </div>
			   <div class="carousel-item">
				 <h5 class="p-4 quote-text"><i class="fas fa-quote-left quote"d></i> So far, the platform has been bug-free. Because of the high-quality and success of the site, Ingenioushues has continued to work on additional projects for the platform. All projects are delivered on time and Ingenioushues' team provides constant updates and communication.</h5>
				  <div class="media p-3">
					  <a href="https://clutch.co/profile/ingenioushues#review-128003" target="_blank" class="position-relative client-pic">
					  	<img src="assets/images/client/boy.jpg" class="mr-3 rounded-circle client-pic-hvr" alt="clutch.co">
					  	<div class="portal"><img src="assets/images/client/p1.jpg" class="rounded-circle border" alt="clutch.co"></div>
					  </a>
					  <div class="media-body ml-2">
						<h5 class="m-0 pt-2 font-weight-bold">Azhar Khan</h5>
						<p class="pb-0">Owner, Hairfibril.com | Irvine, California</p>
					  </div>
					</div>
			  </div>
			   <div class="carousel-item">
				 <h5 class="p-4 quote-text"><i class="fas fa-quote-left quote"d></i> Good work, very supportive and replies promptly. Some misunderstanding resulted in some delays of the project also because this was my first of such kind. Nice communication and well done.</h5>
				  <div class="media p-3">
					  <a href="https://www.upwork.com/o/profiles/users/_~0195c9f1d6ec730fc4/" target="_blank" class="position-relative client-pic">
					  	<img src="assets/images/client/Shingirei_artur-1.jpg" class="mr-3 rounded-circle client-pic-hvr" alt="clutch.co">
					  	<div class="portal"><img src="assets/images/client/p2.jpg" class="rounded-circle border" alt="clutch.co"></div>
					  </a>
					  <div class="media-body ml-2">
						<h5 class="m-0 pt-2 font-weight-bold">Shingirei Artur</h5>
						<p class="pb-0">Creative Director, Artur</p>
					  </div>
					</div>
			  </div>
			  <div class="carousel-item">
				 <h5 class="p-4 quote-text"><i class="fas fa-quote-left quote"d></i> Excellent work! Delivered in a timely fashion and the work was spot-on. I will be using for work in the future.</h5>
				  <div class="media p-3">
					  <a href="https://www.upwork.com/o/profiles/users/_~0195c9f1d6ec730fc4/" target="_blank" class="position-relative client-pic">
					  	<img src="assets/images/client/boy.jpg" class="mr-3 rounded-circle client-pic-hvr" alt="clutch.co">
					  	<div class="portal"><img src="assets/images/client/p2.jpg" class="rounded-circle border" alt="clutch.co"></div>
					  </a>
					  <div class="media-body ml-2">
						<h5 class="m-0 pt-2 font-weight-bold">Matt Kretsinger</h5>
						<p class="pb-0">Founder, Matt Kretsinger LLC | Missouri, USA</p>
					  </div>
					</div>
			  </div>
			  <div class="carousel-item">
				 <h5 class="p-4 quote-text"><i class="fas fa-quote-left quote"d></i> Akhilesh works with a team for seven days a week on your project. He is always available. His service is very good and changes during the project are picked up immediately. He managed to get the job done well within the deadlines. This is the second project I did with him and I would hire him again if necessary.</h5>
				  <div class="media p-3">
					  <a href="https://www.upwork.com/o/profiles/users/_~0195c9f1d6ec730fc4/" target="_blank" class="position-relative client-pic">
					  	<img src="assets/images/client/wellance.jpg" class="mr-3 rounded-circle client-pic-hvr" alt="clutch.co">
					  	<div class="portal"><img src="assets/images/client/p2.jpg" class="rounded-circle border" alt="clutch.co"></div>
					  </a>
					  <div class="media-body ml-2">
						<h5 class="m-0 pt-2 font-weight-bold">Wellance</h5>
						<p class="pb-0">Director at wellance.com | UK</p>
					  </div>
					</div>
			  </div>
			</div>
			<a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
			  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			  <span class="sr-only">Previous</span>
			</a>
			<a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
			  <span class="carousel-control-next-icon" aria-hidden="true"></span>
			  <span class="sr-only">Next</span>
			</a>
		  </div>
		</div>
    </div>
  </div>
</section>


<section class="hire1 d-flex align-items-center justify-content-between py-5">
  <div class="container my-5">
    <div class="row">
      <div class="col-lg-7 mx-auto text-center">
        <h1><b>Lets create something amazing, think about it and <span class="text-orange">hire us</span>.</b></h1>
        <div class="footer-contact">
            <a href="mailto:ingenioushues@gmail.com">
              <div class="footer-contact-inner">
                <span class="footer-contact-label"> <!--<img class="mr-2" src="images/email.svg" alt="" data-no-retina="true">--> ingenioushues@gmail.com</span>
                <img class="mail-arw pr-1" style="transform: rotate(15deg);" src="assets/images/send-mail.svg" alt="" data-no-retina="true">
              </div>
            </a>
          </div>
      </div>
    </div>
  </div>
</section>

<footer class="footer py-5">
  <div class="container my-5">
   		<div class="text-center">
        	<a class="logo" href="#"> <img class="img-fluid" src="assets/images/ingenioushues-white.svg" alt="Image"></a>
        	<h5 class="text-light pb-2">No show. Just good work.</h5>
        	 <p class="footer_about">ingenioushues is a design agency based in Bhopal, india and specializing in mobile UI/UX, responsive webdesign and enjoying motion and graphic design.</p>
        	 
        	 <div class="footer_social py-3">

				<a class="soc_dr" href="https://clutch.co/profile/ingenioushues" target="_blank"><img src="assets/images/clutch.png"></a>
				
				<a class="soc_tw" href="https://www.behance.net/ingenioushues" target="_blank"><img src="assets/images/f4.png"></a> 
				
				<a class="soc_dr" href="https://www.upwork.com/freelancers/~0195c9f1d6ec730fc4" target="_blank"><img src="assets/images/f1.png"></a>
				
				<a class="soc_dr" href="https://www.fiverr.com/akhil_verma" target="_blank"><img src="assets/images/ingenioushues-fiverr.png"></a>

				<a class="soc_be" href="http://www.guru.com/freelancers/akhilesh_verma" target="_blank"><img src="assets/images/f2.png"></a> 

				<a class="soc_fb" href="https://www.freelancer.in/u/akhil4you.html" target="_blank"><img src="assets/images/f3.png"></a> 

				<a class="soc_gp" href="https://in.linkedin.com/company/ingenioushues" target="_blank"><img src="assets/images/f7.png"></a> 

				<a class="soc_in" href="https://twitter.com/IngeniousHues" target="_blank"><img src="assets/images/f5.png"></a> 

				<a class="soc_gp" href="https://www.facebook.com/Ingerioshues-884530745018304" target="_blank"><img src="assets/images/f6.png"></a>

			</div>
       		<div class="footer_copyright">
       		<ul>
       			<li>© 2019 ingenioushues.com</li>
       			<li><a href="mailto:ingenioushues@gmail.com"><img src="assets/images/mail.png" width="20" height="20"> ingenioushues@gmail.com </a></li>
       			<li><a href="skype:live:ingenious.hues?chat"><img src="assets/images/skype.png" width="20" height="20"> ingenious.hues</a></li>
       		</ul>
       		 </div>
        </div>
  </div>
</footer>

<!-- Optional JavaScript --> 
<!-- jQuery first, then Popper.js, then Bootstrap JS --> 
<script src="assets/js/jquery.min.js"></script> 
<script src="assets/js/popper.min.js"></script> 
<script src="assets/js/bootstrap.min.js"></script> 
<script src="assets/js/owl.carousel.js"></script>
<script>
$('.owl-carousel').owlCarousel({
    stagePadding: 80,
    loop:false,
    margin:30,
    nav:true,
    navText: ['<svg width="100%" height="100%" viewBox="0 0 11 20"><path style="fill:none;stroke-width: 1px;stroke: #fff;" d="M9.554,1.001l-8.607,8.607l8.607,8.606"/></svg>','<svg width="100%" height="100%" viewBox="0 0 11 20" version="1.1"><path style="fill:none;stroke-width: 1px;stroke: #fff;" d="M1.054,18.214l8.606,-8.606l-8.606,-8.607"/></svg>'],
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:3
        },
		1400:{
            items:4
        }
    }
})
</script>
<script src="//npmcdn.com/isotope-layout@3/dist/isotope.pkgd.js"></script> 
<script src="assets/js/script.js"></script>
<script>
$('.carousel').carousel({
  interval: 5000
})
</script>
</body>
</html>